<table>
    <thead>
    
        <th>Nombre</th>
          <th>12-Oct</th>
        </thead>
    <tbody>
           
        <tr>
        <td>EMILIO AGUSTÍN DURAN MALEBRÁN</td>
              
     
      <td>
              
            p
              
            
      </td>
              </tr>
        
    </tbody>
           
        <tr>
        <td>SERGIO ALEJANDRO CORTÉS MILLA</td>
              
     
      <td>
              
            p
              
            
      </td>
              </tr>
        
    </tbody>
           
        <tr>
        <td>MANUEL EMILIO Carmona Cerda</td>
              
     
      <td>
              
            p
              
            
      </td>
              </tr>
        
    </tbody>
           
        <tr>
        <td>Catalina Antonella Flores Camus</td>
              
     
      <td>
              
            p
              
            
      </td>
              </tr>
        
    </tbody>
           
        <tr>
        <td>ANTONELLA LUNA UGALDE BRICEÑO</td>
              
     
      <td>
              
            p
              
            
      </td>
              </tr>
        
    </tbody>
           
        <tr>
        <td>SANTIAGO IGNACIO FAJARDO ASTUDILLO</td>
              
     
      <td>
              
            p
              
            
      </td>
              </tr>
        
    </tbody>
    </table>